# etabtext

fill cell of table with text

#### Synopsis

etabtext(colsXW,rowsYH,row,col,text[,alignment [,font[,fontSize[,color[,bgColor]]]])

#### Parameter(s)

colsXW :

matrix of x-positions and width of columns,

size of matrix is (number of cols) X 2

examples: cellXW(5,1) = x-position of colum 5

cellXW(5,2) = width of colum 5

rowsYH :

matrix of y-positions and heigth of rows,

size of matrix is (number of rows) X 2

examples: cellXW(5,1) = y-position of row 5

cellXW(5,2) = height of row 5

row :

number of row

col :

number of column

text :

text of cell

alignment :

1=right 0=center -1=left

font :

font number (definition in einit.m)

fontSize :

relative fontsize in percent (100=default)

color :

color of text

bgColor :

color of background, [r g b] vector, if r<0 then transparent

#### Global Parameter(s)

- eTextColor
- eTextFont

Close